q.home-body .section-tb-padding .container,

.home-body .service-section .container,

.home-body .home2-deal .container,

.home-body .home2-testimonial .container,

.home-body .home2-blog .container,

.home-body .news-letter .container,

.home-body .home2-category .container,

.home-body .header-area .container{

    max-width: 1400px;

}
.login-button{
    float: none;
    margin-left: 100px;
}

.megamenu-content .mainwrap ul.main-menu li.menu-link a.link-title::after{    opacity: 1;}

.megamenu-content .mainwrap ul.main-menu li.menu-link:last-child a.link-title::after {

    display: block;

}

.organic-food-fresh-banner .offer-banner{position: relative;}

/*.organic-food-fresh-banner .offer-banner:before{content:""; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background-color: rgb(0 0 0 / 25%);

    z-index: 2;}*/

/*.organic-food-fresh-banner .offer-banner .banner-content span {

    color: #f5f5f5;

    line-height: 1;

}

.organic-food-fresh-banner .offer-banner .banner-content h2 {

    color: #fbfbfb;

}   

.organic-food-fresh-banner .offer-banner .banner-content a:hover {

    color: #fff;

}*/

.deal-back-image .deal{    background-color: rgb(0 0 0 / 21%);

    padding: 30px 40px;}

.deal-back-image .deal-content h2,

.deal-back-image .deal-content span {

    color: #fff;

}



.header-main-area .header-main .header-element.right-block-box ul.shop-element li.search-wrap .search-rap a.search-popuup{color: #222;   position: inherit;

    background-color: transparent;

    width: auto;

    height: auto;}

.header-main-area .header-main .header-element.right-block-box ul.shop-element li.search-wrap .search-rap a.search-popuup:hover{color: #2ac4ea;}

.brand-carousel.owl-carousel .owl-item{text-align: center;}

.brand-carousel.owl-carousel .owl-item img{height: 100px;}

.about-breadcrumb .about-back::after{background-color: rgb(255 255 255 / 0%);}



.tred-pro .tr-pro-img a img {

      height: 273px;
    object-fit: contain;
    max-width: 100%;
        margin: 0 auto;
    display: block;

}

.pro-page .pro-image .larg-image a.long-img figure.zoom img{    height: 350px;object-fit: contain;}

.pro-calculation-section .instantPricing-sec .calc-img{display: none;}

.pro-calculation-section h3.smallTitle {

          margin: 15px 0;

    padding-top: 19px;

    border-top: 1px solid #dfdfdf;

    font-size: 18px;

}

.instantPricing-sec label{    margin-bottom: 5px;}

.instantPricing-sec select{width: 100%;}

.instantPricing-sec .form-group{    margin-bottom: 15px;}



.quoteion-bottom{    margin: 15px 0;

    padding-top: 19px;

    border-top: 1px solid #dfdfdf;}

.quoteion-bottom .lead-time span{    display: block;}

.quoteion-bottom .lead-time p{    display: inline-block;}

.quote-itemList,

.quote-itemTotal{color: #adadad;    margin-bottom: 10px;}

.pro-page .pro-image .pro-info .config-product p.quote-title{font-weight: 600;

    color: #222;}



.lead-time



{



    position: relative;



      padding: 10px 10px 18px 100px;



        background: #d5f7ff none repeat scroll 0 0;

    border: solid 1px #2ac4ea;

    font-size: 14px;



      line-height: 1.3em;



}



.lead-time > span {



      background: #2ac4ea;



  border-radius: 50%;



  color: #fff;



  height: 80px;



  left: 11px;



      line-height: 18px;



  position: absolute;



  text-align: center;



  top: 12px;



  width: 80px;



    font-size: 20px;



    font-weight: 700;



}



.lead-time > span > p.number {



  line-height: 18px;



  margin-top: 16px;



}



.lead-time > span > p {



  line-height: normal;



  margin: 0px;



}

.pro-page .pro-image .pro-info .lead-time > span > p{ color: #fff;

    line-height: 0;

    margin-top: 15px;}

.pro-page .pro-image .pro-info .lead-time > span > p.number{    margin-top: 25px;}



.lead-time > h2



{



    color: #6ba93e;



    font-size: 16px;



    font-weight: 700;



    margin-top:10px;



}

.quote-per-item



{



    display: table;



    width: 100%;



}



.custom-quoteTable



{



    display: table-cell;



    width: 50%;



    font-size: 14px;



}



.quote-right-table.custom-quoteTable {



  text-align: right;



}



.quote-left-table.custom-quoteTable {    color: #222;

  font-weight: 700;



}



.quote-itemList {    margin-top: 20px;



  border-bottom: 1px solid #cacaca;



  padding-bottom: 20px;padding-top: 20px;

    border-top: 1px solid #cacaca;



}



.quote-itemTotal



{



    padding-top: 20px;



}



.item-total



{



       color: #2ac3e9;



    font-size: 26px;



    font-weight: bold;



}



.quote-right-table.custom-quoteTable.item-total > span {



  font-size: 14px;



  font-weight: 300;



}

.pro-page .pro-image .pro-info .share{    padding-top: 20px;

    border-top: 1px solid #cacaca;}

.calcBtn-sec #calcBtn{display: block;}

.pro-page .pro-image .pro-info .rating{border-top: 1px solid #dfdfdf;}

.pro-page-tab .tab-content .panel-heading h4.panel-title{     font-size: 16px;

    line-height: 26px;}

.videoCol{border: solid 1px #2ac4ea;

    padding: 15px;

    border-radius: 8px;}

.pro-page-content .pro-page-tab .tab-content iframe {

    width: 100%;

    height: 300px;

}

.tabReview-sec .categdescr table td a{

    font-size: 14px;

}

.tabReview-sec .categdescr table td a img{    width: 20px !important;

    height: auto !important;

    margin-right: 5px;}



/* description css */

.pro-page-content .pro-page-tab .tab-content .tab-pane  h4{

    font-size: 16px;}

.pro-page-content .pro-page-tab .tab-content .tab-pane  ul{

    list-style-type: unset;

    padding-left: 15px;

    margin-top: 18px;

}

.pro-page-content .pro-page-tab .tab-content .tab-pane  ul li {

    margin-top: 5px;

}

.pro-page-content .pro-page-tab .tab-content .tab-pane   ul li:first-child {

    margin-top: 0px;

}

.pro-page-content .pro-page-tab .tab-content .tab-pane  {

    margin-top: 17px;

}

.pro-page-content .pro-page-tab .tab-content .tab-pane  h4{

    font-size: 16px;

}

.pro-page-content .pro-page-tab .tab-content .tab-pane  ul {

    list-style-type: unset;

    padding-left: 15px;

    margin-top: 18px;

}

.pro-page-content .pro-page-tab .tab-content .tab-pane  ul li {

    margin-top: 5px;font-size: 14px;

}

.pro-page-content .pro-page-tab .tab-content .tab-pane  ul li:first-child {

    margin-top: 0px;

}



.grid-list-area .grid-pro ul.grid-product li.grid-items .caption,

.releted-products .caption,

.home2-trending.owl-carousel .items .caption,

.featured.owl-carousel .items .caption{

        padding: 15px;

    border-bottom: solid 2px #2ac4ea;

    background: #f1f1f1;min-height: 132px;

}

.grid-list-area .grid-pro ul.grid-product li.grid-items .caption h3,

.releted-products .caption h3,

.home2-trending.owl-carousel .items .caption h3,

.featured.owl-carousel .items .caption h3{

    font-size: 15px;

    font-weight: 600;

}

.grid-list-area .grid-pro ul.grid-product li.grid-items .caption .pro-price span.new-price,

.releted-products .caption .pro-price span.new-price,

.home2-trending.owl-carousel .items .caption .pro-price span.new-price,

.featured.owl-carousel .items .caption .pro-price span.new-price {

    font-size: 14px;

    font-weight: 400;

}

.calcQuote-sec {

    display: none;

}

.tab-pro-slider .tab-product .tred-pro .tr-pro-img a img {

    height: 143px;

    object-fit: cover;

}



.pro-page-tab .upload_files{    width: auto;

    height: auto !important;

    background: #75a852;

    margin-top: 30px;

    display: inline-block;}

.pro-page-tab .upload_files a.uploadlink{padding: 5px 15px;

    display: flex;

    justify-content: center;

        align-items: center;}

.pro-page-tab .upload_files a.uploadlink i{    color: #fff;

    margin-right: 10px;}

.pro-page-tab .upload_files a.uploadlink p{    color: white !important;

    font-size: 14px !important;

    padding: 0 !important;}

.delivery-info {margin: 15px 0;float: right;}

.delivery-info .postcode label{    font-size: 12px;}

.delivery-info .postcode input[type="text"]{    font-size: 11px;}

.delivery-info .info-cont .btn{padding: 9px 18px;}

.pro-page .pro-image .pro-info .pickup-desc p{    font-size: 12px;

    color: #ffff;

    line-height: 14px;}

.cart-area .cart-details .cart-all-pro .cart-pro .cart-pro-image{width: 150px;height: 150px;object-fit: cover;}

.cart-area .cart-details .cart-all-pro .cart-pro .pro-details span.pro-shop{    font-size: 12px;

    line-height: 11px;}

.cart-area .cart-details .cart-all-pro .cart-pro .pro-details{    width: 68%;}

.checkoutSectionMain .step-form .addLbl{    font-size: 24px;

    font-weight: 600;

    line-height: normal;}

.checkoutSectionMain .step-form .formStyle{    margin-top: 15px;

    margin-bottom: 15px;}

.checkoutSectionMain .step-form .form-control{ margin: 10px 0;}

.checkoutSectionMain .step-form input::-webkit-input-placeholder { /* Edge */

  font-size: 12px;

}



.checkoutSectionMain .step-form input:-ms-input-placeholder { /* Internet Explorer 10-11 */

  font-size: 12px;

}



.checkoutSectionMain .step-form input::placeholder {

  font-size: 12px;

}

.checkoutSectionMain .step-form .formStyle{display: flex;    flex-wrap: wrap;    margin-right: -15px;

    margin-left: -15px;}

.checkoutSectionMain .step-form .formStyle .form-group{

       -webkit-box-flex: 0;

    -ms-flex: 0 0 50%;

    flex: 0 0 50%;

    max-width: 50%;padding-right: 15px;

    padding-left: 15px;

}

.checkoutSectionMain .step-form .stepFormInnerTitle span{    font-size: 24px;

    font-weight: 600;

    line-height: normal;}

.checkoutSectionMain .step-form .stepFormInnerTitle span .customCheck{font-size: 24px;

    font-weight: 600; line-height: 24px;}

#same_as_billing{ margin-right: 5px;}

.stepFormContent .stepFormInnerTitle{    margin-bottom: 10px;}

.step1Content .radioStyleList ul{    margin: 5px 0;}

.stepFormContent .stepFormTextArea{width: 50%;}

.form-bottom.step1BtnSection .stepFormBtn{    color: #fff;

    font-size: 14px;

    padding: 10px 30px;

    background-color: #2ac4ea;

    font-weight: 600;

    border: 2px solid #2ac4ea;

    border-radius: 3px;}

.form-bottom.step1BtnSection .text-right .stepFormBtn{float: right;}

.form-bottom.step1BtnSection .numberSection{    margin-top: 30px;

    display: flex;}

.form-bottom.step1BtnSection .numberSection img{    margin-right: 15px;}

.form-bottom.step1BtnSection{    margin-top: 15px;}

.cart-details .pro-remove{    font-size: 20px;

    color: #2ac4ea;}

.formSteps ul{    display: flex;-ms-flex-wrap: wrap;

    flex-wrap: wrap;

    justify-content: center;margin: 50px 0 20px 0;}



.formSteps li {

    -webkit-box-flex: 0;

    -ms-flex: 0 0 20%;

    flex: 0 0 20%;

    max-width: 20%;

    font-size: 14px;text-align: center;border-top: solid 2px #d9d9d9;position: relative;

    padding-top: 25px;

}

.formSteps li:before{}



.formSteps li.active:before{content: "";width: 100%;height: 2px;

    background: #2ac4ea;position: absolute;

    left: 0; top: -2px;}

.formSteps li.active:after{    background: #fd8014;}

.formSteps li span{    display: block;

    color: #fff;

    width: 30px;

    height: 30px;

    border-radius: 50%;

    background: #2ac4ea;box-shadow: 0 0px 8px #2ac4ea;

    position: absolute;

    left: 0;

    right: 0;

    top: -15px;

    margin: auto;

    font-size: 12px;

    line-height: 30px;}

.login-box .btn-style1,

.register-box .btn-style1{    margin-top: 30px;}



.order-histry-area .order-history .profile .order-pro .pro-img img{    width: 105px;

    height: 105px;

    object-fit: cover;}

.order-histry-area .order-history .profile .order-his-page ul.profile-ul li.profile-li a:after{    background-color: #2ac4ea;}

.order-histry-area .order-history .profile .order-his-page ul.profile-ul li.profile-li a.active{background-color: #2ac4ea;

    border-color: #2ac4ea;}

.order-histry-area .profile-form .btn,

#form1 .btn{color: #fff;

    font-size: 14px;

    padding: 10px 30px;

    background-color: #2ac4ea;

    font-weight: 600;

    border: 2px solid #2ac4ea;

    border-radius: 3px;}



.terms-area .youtubeVideoThumb .videoImageHolder img{width: 100%;}

.terms-area .youtubeVideoThumb .videoImageHolder .playButton{    width: 35px; height: 35px;left: 0;

    right: 0;

    margin: auto;top: 40%;

    transform: translateY(-40%);    -webkit-transform: scale(0);

    transform: scale(0);}

.youtubeVideoThumb:hover .videoImageHolder .playButton{-webkit-transform: scale(1);

    transform: scale(1);

}

.terms-area .youtubeVideoThumb .videoImageHolder { position: relative;

    height: 205px;

}



.product-display.subList ul{ display: flex;

    flex-wrap: wrap;}

.product-display.subList ul li{    width: 33.33%;

    padding: 0px 15px;    margin-bottom: 30px;}

.product-display.subList ul li .proImgCol a{ display: block; }

.product-display.subList ul li .proImgCol img{height: 273px;

    object-fit: cover;

    width: 100%;}

.product-display.subList ul li .proImgCol{    margin-bottom: 15px;}

.product-display.subList ul li .p-img.proCol{     padding: 0 0 15px 0;

    border-bottom: solid 2px #2ac4ea;

    background: #f1f1f1;     min-height: 351px;  }

.product-display.subList ul li .p-img.proCol p{    font-size: 15px;

    font-weight: 600;    padding: 0 15px;    margin-bottom: 5px;}

.product-display.subList ul li .p-img.proCol .proPrice{    font-size: 14px;

    font-weight: 400;    padding: 0 15px;}

.product-display.subList .browse{padding: 0 15px;margin-bottom:15px;}

.product-display.subList .browse h3{    font-size: 18px;

    padding-top: 28px;}

.quick-view .quick-caption .pro-description{    height: 75px;

    overflow: hidden;}



.order-histry-area .order-history .profile-form{background: #f1f1f1;border: solid 1px #e5e3e3;border-radius: 4px;

    padding: 15px 30px;}

.order-histry-area .order-history .profile{background: #f1f1f1;border: solid 1px #e5e3e3;}

.orderDtlAddress .addressCol{  background: #f1f1f1;

    padding: 15px 30px;

    border: solid 1px #e5e3e3;

    border-radius: 4px;}

.order-histry-area .orderDtlAddress {    margin-bottom: 20px;}

.profile-form.address-form form h4{margin: 20px 0;}



.wishlist-form td img{height: 150px;

    width: 150px;

    object-fit: cover;}

.wishlist-form td a{     color: #fff;

    font-size: 12px;

    padding: 5px 10px;

    background-color: #2ac4ea;

    font-weight: 600;

    border: 2px solid #2ac4ea;

    border-radius: 3px;

    white-space: nowrap;}

.wishlist-form td a:hover{    color: #2ac4ea;background-color: transparent;    border: 2px solid #2ac4ea;}

.orderItemImg {

    width: 150px;

    height: 150px;

    object-fit: cover;

}



.stepFormContent{    padding: 20px;

    border: 1px solid #eee;}

.stepFormContent .orderCompleteCol{display: flex;}

.stepFormContent .oderCompleteCheck{    font-size: 15px;

    margin-right: 10px;

    margin-top: 1px;

    color: #2ac4ea;}

.orderDetailTbl .orderItemInfo{display: flex;}

.orderDetailTbl .orderItemInfo .orderItemImg {

    margin-right: 15px;

}

.placeOrderSection .placeOrderbtn{margin-bottom: 15px;margin-top: 15px;}

.placeOrderSection .placeOrderbtn a{color: #fff;

    font-size: 14px;

    padding: 10px 30px;

    background-color: #2ac4ea;

    font-weight: 600;

    border: 2px solid #2ac4ea;

    border-radius: 3px;}

.numberSection{    display: flex;

    border-top: 1px solid #e8e8e8;

    padding: 20px 0 0 0;

    margin-top: 15px;}

.numberSection img{    width: auto;

    margin-right: 10px;}

.pro-page-slider.owl-carousel .owl-nav{position: absolute;

    left: 0;

    right: 0;

    top: 50%;

    transform: translateY(-50%);

    margin: auto;

    width: 100%;}

.pro-page-slider.owl-carousel .owl-nav button{color: #2ac4ea;

        font-size: 12px;

    line-height: 16px;

    margin: 0;}

.pro-page-slider.owl-carousel .owl-nav button:hover{color: #869791;

      background: transparent;}

.pro-page-slider.owl-carousel .owl-nav .owl-prev{color: #2ac4ea;

  font-size: 12px;

    line-height: 16px;

    margin: 0;

    position: absolute;

    left: -15px;}

.pro-page-slider.owl-carousel .owl-nav .owl-next{

    position: absolute;

    right: -15px;}

.grid-list-area .grid-pro ul.grid-product li.grid-items .caption h3 a{
   display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    white-space: inherit;    
    height: auto;
    min-height: 46px;

}





/* Segfabric css start*/

.seg-header-area .header-bottom-area{ display: block; }

.seg-header-area .header-main-area .header-main{    justify-content: space-between;}

.seg-header-area .wishlist-wrap a.header-wishlist span.wishlist-counter,

.seg-header-area .shopping-widget .shopping-cart a.cart-count span.cart-icon-wrap span.bigcounter{background-color: #2ac4ea;}

.seg-header-area .right-block-box ul.shop-element li.user-wrap .acc-desk .user-info span.acc-title,

.seg-header-area .right-block-box ul.shop-element li.user-wrap .acc-desk .user-info .account-login a:hover,

.seg-header-area .img-hotline .image-content span.hot-l{color: #2ac4ea;}



.seg-top1 a:hover,

.seg-header-area a:hover{color: #2ac4ea;}



/* top notification css */

.seg-top1 {

    background-repeat: no-repeat;

    background-position: center;

    background-size: cover;

}

.seg-top1 ul.top-home{

    color: #fff;

    display: flex;

    align-items: center;

    justify-content: space-between;

}

/* top offer css */

.seg-top1 ul.top-home li.top-home-li .top-content p{

    color: #fff;

    font-size: 14px;

    padding: 8px 0;

}

.seg-top1 ul.top-home li.top-home-li .top-content p span.top-c{

    font-weight: 600;

    animation: blinker .7s infinite;

}

@keyframes blinker{

    50%{

        color: #2ac4ea;

    }

}

.footer-one-sez{
    background-color: #f9f9f9;
}
.footer-logo img{    max-width: 170px;}
.news-letter1 .news-img{ background-repeat: no-repeat;     background-size: cover;
    background-position: left top;}
.blog1 .home-blog .items{     height: 100%; }
.blog1 .home-blog .blog-start{    height: 100%;margin-top: 0;}
.testimonial-bg1 .testi-m .items{}
.testimonial-bg1 .testi-m .testimonial-area{min-height: 325px;
    height: 100%;}


.slider .home-slider .img-back{height: 450px;}
.f-logo {
    padding-top: 30px;
}
.footer-service.section-b-padding{    padding-bottom: 45px;}
.footer-one-sez.section-tb-padding{    padding-top: 45px;    padding-bottom: 30px;}
.footer-bottom .footer-link .f-link ul.f-link-ul {
    padding-top: 0px;
}
.footer-copyright ul.f-bottom{    justify-content: space-between; 
    margin-left: 0;}

.home-category.owl-carousel .owl-stage-outer{
  display: flex;
  align-items: center;justify-content: center;
}

.category-img1 .home-category .h-cate .c-img a{ border-radius: 4px;
    width: 100%;
    background-color: #fff;}
.category-img1 .home-category .h-cate .c-img a img {
    border-radius: 0;
    height: 171px;
    max-width: 100%;
    object-fit: contain;
}
.category-img1 .home-category .h-cate .c-img a::before{border-radius: 0;}
.stripe-payment-page .credit-card-box .display-td img{width: 225px;}
.stripe-payment-page .credit-card-box .panel-heading{    background: #f1f1f1;
    padding: 15px 10px;
}
.stripe-payment-page .credit-card-box .panel-body{    padding: 20px;}
.stripe-payment-page .credit-card-box .panel-heading .display-tr{    display: flex;
    flex-direction: row;
    width: 100%;    margin: 0 auto;    align-items: center;}
.stripe-payment-page .credit-card-box .panel-heading .display-tr .display-td{    width: 50%;
    font-size: 20px;
}
.stripe-payment-page .credit-card-box .panel-heading .display-tr .display-td img{width: 190px;}
.stripe-payment-page .checkoutSectionMain .multiStepForm{    width: 50%;
    margin: 0 auto;
    border: solid 1px #e5e3e3;
    border-radius: 4px;
    padding: 0;    margin-top: 35px;}
.stripe-payment-page .checkoutSectionMain .multiStepForm form .control-label{font-size: 14px;
    margin-bottom: 5px;}
.stripe-payment-page .checkoutSectionMain .multiStepForm form .form-group{margin-bottom: 20px;}
.stripe-payment-page .checkoutSectionMain .multiStepForm form .form-group.card{    border: 0;}
.stripe-payment-page .checkoutSectionMain .multiStepForm form .btn{    display: block;
    width: 100%;
    font-size: 14px;
    background-color: #2ac4ea;
    border-color: #2ac4ea;}
.tab-pane.upload-seg-artwork{    background: #f1f1f1;
    border: solid 1px #e5e3e3;
    border-radius: 4px;
    padding: 30px;
    margin-top: 35px;}
.tab-pane.upload-seg-artwork h2{font-size: 20px;}
.tab-pane.upload-seg-artwork .upload_files{    font-size: 14px;
    padding: 10px 20px;
    background-color: #2ac4ea !important;
    font-weight: 600;
    border: 2px solid #2ac4ea;
    border-radius: 3px;
    height: auto !important;}
.tab-pane.upload-seg-artwork .upload_files a{display: block;text-align: center;}
.tab-pane.upload-seg-artwork .upload_files a p{    font-size: 14px !important;
    padding: 0 !important;}
.tab-pane.upload-seg-artwork ul{margin-left: 15px;}
.categories-page-filter{margin-bottom: 30px;}
.home-category .owl-item .items{margin-bottom: 15px;}
.blog1 .home-blog .blog-start .blog-image a img{    height: 272px;
    object-fit: cover;}
.organic-food-fresh-banner.seg-categories-list{flex-flow: wrap;justify-content: center;}
.organic-food-fresh-banner.seg-categories-list .offer-banner{    margin-bottom: 30px;}
.organic-food-fresh-banner.seg-categories-list .offer-banner .banner-content{ left: 0;   right: 0;
    margin: auto;
    z-index: 20;
    text-align: center;
    background-color: rgb(0 0 0 / 15%);
        padding: 25px 15px;}
.organic-food-fresh-banner.seg-categories-list .offer-banner .banner-content a{color: #ffffff;
    justify-content: center;    font-weight: 600;}
.organic-food-fresh-banner.seg-categories-list .offer-banner .banner-content span{color: #ffffff;    font-size: 20px;}

.pro-page .pro-image .pro-info .share ul.share-icn li a i.fa-instagram {
        color: #bc2a8d !important;
}

.static-bottom-banner-mob{display: none;}
.zopim{ left: 20px;}

.t-banner1 .home-offer-banner .o-t-banner img{ width: 100%;}


/*Responsive Start*/
@media (max-width: 1440px){
    .slider .home-slider .img-back {
        height: 410px;}
}
@media (max-width: 1366px){
    .slider .home-slider .img-back {
    height: 350px;}
}
@media (max-width: 1199px){
.t-banner1 .home-offer-banner .o-t-banner .o-t-content h6 {
        font-size: 16px;
}
.t-banner1 .home-offer-banner .o-t-banner .o-t-content a{
        font-size: 12px;
}
.testimonial-bg1 .testi-m .testimonial-area{    min-height: 345px;}

}

@media (max-width: 1024px){
.testimonial-bg1 .testi-m .testimonial-area{    min-height: 370px;}

.tred-pro .tr-pro-img a img{
         height: 220px;
}
.grid-list-area .grid-pro ul.grid-product li.grid-items .caption .pro-price span.new-price{height: auto;
    min-height: 30px;}
.right-block-box ul.shop-element li.user-wrap .acc-desk .user-icon a.user-icon-desk{font-size: 20px;}
.right-block-box ul.shop-element li.user-wrap .acc-desk .user-info{display: none;}
.pro-page .pro-image .larg-image a.long-img figure.zoom img{height: auto;}

.category-img1 .home-category .h-cate .c-img a img{
    height: 135px;
}

}

@media (max-width: 991px){
   .testimonial-bg1 .testi-m .testimonial-area {
    min-height: 420px;
    } 

    .grid-list-area .grid-pro ul.grid-product li.grid-items {
    width: calc(50% - 30px);}
    .home-category.owl-carousel .owl-stage-outer{display: block;}

}


@media (max-width: 767px){
    .header-element.logo img, .logo-content img {
    width: 135px;
}
.seg-top1 ul.top-home .top-home-li.t-content{ display: none; }
/* top css */
    .top1 ul.top-home li.top-home-li{
        width: 100%;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    .top1 ul.top-home li.top-home-li.t-content{
        display: none;
    }
    .top1 ul.top-home li.top-home-li .r-search{
        display: block;
    }
    /* header top css */
    .header-main-area .header-main .header-element.logo {
        width: 50%;
    }
    .header-main-area .header-main .header-element.search-wrap{
        display: none;
    }
    .header-main-area .header-main .header-element.right-block-box {
        width: 50%;
    }

    .t-banner1 .home-offer-banner .o-t-banner .o-t-content {
    width: 50% !important;}
    .t-banner1 .home-offer-banner .o-t-banner a.image-b img{
            width: 100%;
    }

    .home-countdown1 .back-img .deal-content ul.contdown_row li.countdown_section span.countdown_title{
        font-size: 9px;
    }
    .testimonial-bg1 .testi-m .testimonial-area {
    min-height: inherit;}
    .news-letter1 .news-img{position: relative;}
    .news-letter1 .news-img:after{content: ""; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background-color: rgba(0 0 0 / 32%);}
    .news-letter1 .news-img *{position: relative; z-index: 2;}
    .map-area .map-details{flex-direction: column;}
    .map-area .map-details .contact-info {
    width: 100%;margin-bottom: 20px;}
    .map-area .map-details .contact-info .information {
    margin-left: 0;
}
.our-service-area ul.single-service {
    display: flex;
    flex-wrap: wrap;
}
.footer-service ul.service-ul li.service-li {
   flex-direction: row !important;
    flex-flow: wrap;
    width: 100%;
    justify-content: start;
    align-items: center;
    gap: 20px;
}
.f-logo ul.footer-ul{flex-direction: column;
    justify-content: start;
    align-items: start !important;}
.footer-link .f-link {
    width: 100% !important;
}

.login-area{
    flex-direction: column;    max-width: 100%;
}
.login-area .login-box{width: 100%; margin-bottom: 30px;}
.login-area .login-account{width: 100%;
    margin-left: 0;}

.stripe-payment-page .formSteps ul{    width: 100%;}
.stripe-payment-page .formSteps li{font-size: 12px;    flex: 0 0 33%;
    max-width: 33%;}
.stripe-payment-page .checkoutSectionMain .multiStepForm{    width: 100%;}
.stripe-payment-page .credit-card-box .panel-heading .display-tr .display-td{    font-size: 16px;}
.stripe-payment-page .credit-card-box .panel-heading .display-tr .display-td img {
    width: 150px;
}
.about-counter .text-center .count-title{
        font-size: 36px;
}
.about-counter .text-center .count-text{
    font-size: 11px;
}
.static-bottom-banner-mob{display: block;    display: flex;
    flex-flow: wrap;margin-top: 20px;
    gap: 12px;
    justify-content: center;}
.static-bottom-banner-mob .filter-banner{    width: 48%;}
.static-bottom-banner-mob .filter-banner img{width: 100%;}
.static-bottom-banner-desktop{display: none;}
.grid-list-banner{    height: 262px;}
.grid-list-banner .grid-banner-content {
    width: 45%;
}
.grid-list-banner .grid-banner-content p{display: none;}


}
.error-hide{
    display:none;
}
.payment-error{
    display:block;
}
@media (max-width: 575px){

    .formSteps ul{
        width: 100%;
    }
    .formSteps li{flex: 0 0 33%;
    width: 33%;
    max-width: inherit;    font-size: 12px;}
.about-counter .text-center .counter {
    width: 100%;
    border-right: 0;
    border-bottom: 1px solid #fff;
    margin-bottom: 10px;
    padding-bottom: 15px;
}

.grid-list-banner {
    height: 202px;
}

}

@media (max-width: 480px){
    .grid-list-area .grid-pro ul.grid-product li.grid-items .tred-pro .tr-pro-img a img{
        height: 150px;
    }
    .grid-list-area .grid-pro ul.grid-product li.grid-items .caption .pro-price span.new-price{    min-height: 28px;}
    .stripe-payment-page .credit-card-box .panel-heading .display-tr .display-td {
    font-size: 15px;}
    .stripe-payment-page .credit-card-box .panel-heading .display-tr .display-td img {
    width: 125px;}
    .stripe-payment-page .checkoutSectionMain .multiStepForm form .control-label{font-size: 12px;}

    .grid-list-banner {
    height: 165px;
    }
}

figure.zoom {
  position: relative;
  overflow: hidden;
  cursor: zoom-in;
}

/* For desktop: background-image is injected dynamically */
figure.zoom.desktop {
  background-repeat: no-repeat;
  background-size: 200%; /* zoom level */
}

/* Mobile fallback – native pinch zoom */
@media (max-width: 768px) {
  figure.zoom {
    background-image: none !important;
    cursor: default;
  }
  figure.zoom img {
    width: 100%;
    height: auto;
    touch-action: pinch-zoom; /* allow Safari pinch */
  }
}
